Subject: Re: [bitcoin-dev] Generalized covenants with taproot enable riskless or risky lending, prevent credit inflation through fractional reserve

From: Tamas Blummer <[email-masked]>
Date: Sun, 30 Jun 2019 12:56:46 +0200

Hi Eric,

> On Jun 29, 2019, at 23:21, Eric Voskuil <[email-masked]> wrote:
> 
> What loan? Alice has paid Bob for something of no possible utility to her, or anyone else.
> 

Coins encumbered with the described covenant represent temporary control of a scarce resource.

Can this obtain value? That depends on the availability of final control and ability to deal with temporary control.

An example where final control is not available are areas and jurisdictions where land can not be bought only long time rents are offered.
People pay high prices there to step in place of the renter in an existing long term rent contract and they figured out the contracts that work under these restrictions.

Bitcoin’s predominant use is already store of value. Many assume not only wealth preservation but that it would allow to purchase of more goods in the future than now.
This leads to unwillingnes to give up final control, which can resolve in two ways:

- Increasing fiat prices for final control. We see this, and is actually further reinforcing unwillingnes to give up final control.
- dealing with temporary control. We do not yet have the technical means of even representing this. Developing them is my goal.

I think you do not show the neccesary respect of the market.

Your rant reminds me of renowed economists who still argue final control Bitcoin can not have value, you do the same proclaiming that temporary control of Bitcoin can not have value.

I say, that temporary control does not have value until means dealing with it are offered, and that is I work on. Thereafter might obtain value if final control is deemed too expensive or not attainable, we shall see.

Tamas Blummer